<?xml version="1.0" encoding="UTF-8"?>

<tabledata>
 
 <table name="StackMeta">
  <map ippName="FSATUR" ippType="TFLOAT" pspsName="magSat" />
  <map ippName="FLIMIT" ippType="TFLOAT" pspsName="completMag" />
  <map ippName="FWHM_MAJ" ippType="TFLOAT" pspsName="psfWidMajor" />
  <map ippName="FWHM_MIN" ippType="TFLOAT" pspsName="psfWidMinor" />
  <map ippName="ANGLE" ippType="TFLOAT" pspsName="psfTheta" />
  <map ippName="CTYPE1" ippType="TSTRING" pspsName="ctype1" />
  <map ippName="CTYPE2" ippType="TSTRING" pspsName="ctype2" />
  <map ippName="CRVAL1" ippType="TFLOAT" pspsName="crval1" />
  <map ippName="CRVAL2" ippType="TFLOAT" pspsName="crval2" />
  <map ippName="CRPIX1" ippType="TFLOAT" pspsName="crpix1" />
  <map ippName="CRPIX2" ippType="TFLOAT" pspsName="crpix2" />
  <map ippName="PC001001" ippType="TFLOAT" pspsName="pc001001" />
  <map ippName="PC001002" ippType="TFLOAT" pspsName="pc001002" />
  <map ippName="PC002001" ippType="TFLOAT" pspsName="pc002001" />
  <map ippName="PC002002" ippType="TFLOAT" pspsName="pc002002" />
 </table>

 <table name="StackHighSigDelta">
  <map ippColumn="2" ippName="X_PSF" ippType="TFLOAT" pspsName="xPos" />
  <map ippColumn="3" ippName="Y_PSF" ippType="TFLOAT" pspsName="yPos" />
  <map ippColumn="4" ippName="X_PSF_SIG" ippType="TFLOAT" pspsName="xPosErr" />
  <map ippColumn="5" ippName="Y_PSF_SIG" ippType="TFLOAT" pspsName="yPosErr" />
  <map ippColumn="8" ippName="PSF_INST_MAG" ippType="TFLOAT" pspsName="instMag" />
  <map ippColumn="9" ippName="PSF_INST_MAG_SIG" ippType="TFLOAT" pspsName="instMagErr" />
  <map ippColumn="12" ippName="PEAK_FLUX_AS_MAG" ippType="TFLOAT" pspsName="peakFluxMag" />
  <map ippColumn="22" ippName="PSF_MAJOR" ippType="TFLOAT" pspsName="psfWidMajor" />
  <map ippColumn="23" ippName="PSF_MINOR" ippType="TFLOAT" pspsName="psfWidMinor" />
  <map ippColumn="24" ippName="PSF_THETA" ippType="TFLOAT" pspsName="psfTheta" />
  <map ippColumn="25" ippName="PSF_QF" ippType="TFLOAT" pspsName="psfCf" />
  <map ippColumn="15" ippName="RA_PSF" ippType="TDOUBLE" pspsName="ra" />
  <map ippColumn="16" ippName="DEC_PSF" ippType="TDOUBLE" pspsName="dec" />
  <map ippColumn="17" ippName="SKY" ippType="TFLOAT" pspsName="sky" />
  <map ippColumn="18" ippName="SKY_SIGMA" ippType="TFLOAT" pspsName="skyErr" />
  <map ippColumn="21" ippName="EXT_NSIGMA" ippType="TFLOAT" pspsName="sgSep" />
 </table>

</tabledata>

